import { IList$1, Base, Type } from "./type";
export declare class ArrayAccessHelper extends Base {
    static b(values_: IList$1<number>): number[];
    static c(values_: IList$1<number>): number[];
    static a(a: IList$1<number[]>): number[][];
    static $t: Type;
}
